commit 87cbbd45bf959fd140a291ba5aecf61f01a9c2b8
Author: freddy77 <freddy77>
Date:   Sat Jun 6 16:24:11 2009 +0000

    update ClientCharset setting

diff --git a/ChangeLog b/ChangeLog
index eac2964..6ab20e4 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Sat Jun  6 18:23:50 CEST 2009    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* doc/userguide.sgml: update ClientCharset setting
+
 Fri Jun  5 21:36:29 EDT 2009	JK Lowden <jklowden@freetds.org>
 	* src/ctlib/cs.c src/ctlib/ct.c
 	* src/tds/convert.c src/tds/data.c
@@ -1611,4 +1614,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2804 2009/06/06 01:42:28 jklowden Exp $
+$Id: ChangeLog,v 1.2805 2009/06/06 16:24:11 freddy77 Exp $
diff --git a/doc/userguide.sgml b/doc/userguide.sgml
index 6818b29..1c42309 100644
--- a/doc/userguide.sgml
+++ b/doc/userguide.sgml
@@ -5,8 +5,8 @@
 ]>
 <book>
 	<bookinfo>
-		<date>$Date: 2009/06/04 03:45:33 $</date>
-		<releaseinfo>$Revision: 1.123 $</releaseinfo>
+		<date>$Date: 2009/06/06 16:24:11 $</date>
+		<releaseinfo>$Revision: 1.124 $</releaseinfo>
 		<title><productname>FreeTDS</productname> User Guide</title>
 		<subtitle>A Guide to Installing, Configuring, and Running <productname>FreeTDS</productname></subtitle>
 		<author>
@@ -57,9 +57,9 @@ This guide is here for you, and we hope that you will be here for it, that other
 The version you're reading is:
 			</para> 
   			<simplelist type='vert'>
-<member>$Revision: 1.123 $</>
-<member>$Date: 2009/06/04 03:45:33 $</>
-<member>CVS control number $Id: userguide.sgml,v 1.123 2009/06/04 03:45:33 jklowden Exp $.</>
+<member>$Revision: 1.124 $</>
+<member>$Date: 2009/06/06 16:24:11 $</>
+<member>CVS control number $Id: userguide.sgml,v 1.124 2009/06/06 16:24:11 freddy77 Exp $.</>
   			</simplelist>
 			</footnote>
 can be found on the <productname>FreeTDS</productname> 
@@ -569,7 +569,7 @@ url="http://www.madgoat.com">www.madgoat.com</ulink>).</para>
 		</sect3>
 		</sect2>
 		<sect2 id="osx"><title>OS X&reg;</title>
-  			<para>As of this writing ($Date: 2009/06/04 03:45:33 $), the regular distribution compiles on OS X.  Releases prior to 0.63 either did not compile or required patching.  </para>
+  			<para>As of this writing ($Date: 2009/06/06 16:24:11 $), the regular distribution compiles on OS X.  Releases prior to 0.63 either did not compile or required patching.  </para>
 
 		<sect3 id="OSX.Build.Update">
 			<title>Alternative build procedure</title>
@@ -1536,9 +1536,10 @@ The following table defines all possible ODBC connection attributes for the <pro
 	</row>
 	<row>
 	<entry><literal>ClientCharset</></entry>
-	<entry>A name recognized by the iconv library linked to FreeTDS</entry>
-	<entry>Taken from the LANG environment variable, maybe?</entry>
-	<entry>Character set (encoding) used by the client.  </entry>
+	<entry>A name recognized by the iconv library linked to FreeTDS.
+	This correspond to <literal>client charset</> in <filename>freetds.conf</>.</entry>
+	<entry>ISO8859-1</entry>
+	<entry>Character set (encoding) used by the client.</entry>
 	</row>
 	<row>
 	<entry><literal>APP</></entry>

